## pycdio 2.1.0

=== debian/changelog ===
pycdio (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * source/options: Extend diff-ignore.
  * control: Correct python dev dependency. (Closes: #950640)
  * control: Use debhelper-compat.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Feb 2020 21:35:13 +0200

pycdio (2.0.0-1) unstable; urgency=low

  * Initial upload. (Closes: #543296)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Aug 2019 10:54:23 +0300
