=== debian/control ===
Source: pycdio
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 libcdio-dev,
 libiso9660-dev,
 pkg-config,
 python3-all-dev,
 python3-nose,
 python3-setuptools,
 swig,
Standards-Version: 4.4.0
Homepage: http://git.savannah.gnu.org/cgit/libcdio/pycdio.git/
Vcs-Git: https://salsa.debian.org/debian/pycdio.git
Vcs-Browser: https://salsa.debian.org/debian/pycdio

Package: python3-cdio
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python3 interface to libcdio optical media control library
 pycdio is a Python interface to the CD Input and Control library
 (libcdio).
 .
 This package includes the python3 version.
