## pycdio 2.1.1

=== debian/changelog ===
pycdio (2.1.1-1.2build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:36:18 +0000

pycdio (2.1.1-1.2build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:48:01 +0000

pycdio (2.1.1-1.2build2) plucky; urgency=medium

  * Rebuild against latest libcdio

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Jan 2025 16:21:50 -0500

pycdio (2.1.1-1.2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:03:52 +0100

pycdio (2.1.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace python3-nose with python3-pytest (Closes: #1018444)
  * Replace pkg-config with pkgconf
  * Set Rules-Requires-Root: no
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 15:09:28 +0200

pycdio (2.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix compatibility with Python 3.12 (Closes: #1055563)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 12:06:13 +0100

pycdio (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 4.6.0.
  * source: Update extend-diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 30 Aug 2021 13:59:08 +0300
