=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  libcdio-dev,
  libiso9660-dev,
- pkg-config,
+ pkgconf,
  python3-all-dev,
- python3-nose,
+ python3-pytest,
  python3-setuptools,
  swig,
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: http://git.savannah.gnu.org/cgit/libcdio/pycdio.git/
 Vcs-Git: https://salsa.debian.org/debian/pycdio.git
 Vcs-Browser: https://salsa.debian.org/debian/pycdio
