=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cdio
export PYBUILD_BEFORE_TEST=cp -rv {dir}/test {build_dir}/ ; cd {build_dir}/ && ln -s test data
export PYBUILD_AFTER_TEST=rm -f {build_dir}/data
export PYBUILD_TEST_ARGS=test/test*.py

%:
	dh $@ --buildsystem=pybuild --builddirectory=build

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python*-cdio/usr/lib/python*/dist-packages/pycdio-*.egg-info

override_dh_clean:
	dh_clean
	rm -f pycdio.py pyiso9660.py swig/pycdio_wrap.c swig/pyiso9660_wrap.c
	rm -rf __pycache__
