=== debian/watch ===
version=4
https://pypi.debian.net/pycdio/pycdio-@ANY_VERSION@\.tar\.gz
